/******************************************************************************
* Well
******************************************************************************/
.well {
    background-color: #f5f5f5;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: inherit;
    font-size: 16px;
    font-weight: 300;
    padding: 30px;
}

.well-sm {
    padding: 10px;
}
.well-lg {
    padding: 20px;
}


/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}
